//- Modal Form
.modal.fade(id='modal-form' role='dialog' aria-hidden='true' style='display: none;' tabindex='-1')
    .modal-dialog(style='width: 80%')
        .modal-content(id='modal-content')
            